ShutdownClosure Struct Reference
Memory allocation implementation details

This struct represents a function to be called on shutdown. More...

## Data Fields

ShutdownClosure * | next
| Next ShutdownClosure.
DBusShutdownFunction | func
| Function to call.
void * | data
| Data for function.

## Detailed Description

This struct represents a function to be called on shutdown.

Definition at line 790 of file dbus-memory.c.

The documentation for this struct was generated from the following file:

- dbus-memory.c